import { SearchParameters } from '../../models/SearchParameters';
import { RoomstayEvent } from '../RoomstayEvent';
export declare class GuestSearchEvent extends RoomstayEvent {
    search: SearchParameters;
    constructor(details: SearchParameters);
    static getLabel(): string;
}
